* {
    box-sizing: border-box
}

input, textarea {
    font-family: Verdana;
    vertical-align: middle
}

label {
    vertical-align: middle
}

form {
    margin: 0;
    padding: 0
}

:focus {
    outline: 0
}

.floatl {
    float: left
}

.floatr {
    float: right
}

.p-login {
    margin: 0;
    padding: 0;
    background: #546d8e url(../img/wall.jpg) no-repeat 50% 0;
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB",
    "Hiragino Sans GB W3", "Microsoft YaHei", "WenQuanYi Micro Hei",
    sans-serif
}

.login-content {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -280px auto 0 -480px;
    width: 960px;
    height: 600px;
    z-index: 99
}

.login-cont {
    position: relative;
    top: 50%;
    margin: -220px auto 0;
    width: 500px;
    padding-bottom: 40px;
    background: #fff;
    z-index: 99
}

.login-cont h3 {
    margin: 0 0 30px;
    padding: 15px 10px 0;
    width: 100%;
    height: 90px;
    background: #183563;
    font-weight: 300;
    text-align: center;
}

.login-cont h3 span {
    position: relative;
    top: -9px;
    display: inline-block;
    font-size: 24px;
    color: #fff
}

.login-cont h4 {
    margin: 15px 0;
    padding-left: 40px;
    font-size: 26px;
    text-align: left;
    font-weight: 300;
    display: none
}

.ico-logo {
    display: inline-block;
    margin: 0 0px 0 0;
    width: 80px;
    height: 60px;
    background: url(../img/logo.png) no-repeat 50% 50%;
    background-size: 80px 80px;
}

.login-cont p {
    display: inline-block;
    margin: 0 0 18px;
}

.login-cont label {
    float: left;
    margin-right: 10px;
    width: 130px;
    height: 34px;
    line-height: 34px;
    font-size: 15px;
    color: #626a76;
    text-align: right
}

.login-cont input {
    float: left;
    padding: 4px 5px;
    width: 260px;
    height: 34px;
    font-size: 15px
}

.login-cont input.ckbox {
    margin: 3px 0 0;
    padding: 0;
    width: 20px
}

.login-cont .login-ipt-sub {
    height: 42px;
    border: none
}

.login-container {
    position: relative;
    padding: 0 40px;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
}

.login-ckbox {
    text-align: left
}

.login-ckbox em {
    font-style: normal;
    font-size: 12px;
    color: #888;
    line-height: 40px
}

.login-ckbox label {
    margin: 3px 0 0;
    width: 150px;
    font-size: 12px
}

.login-ckbox span {
    float: right;
    margin: 10px 40px 0 0
}

.login-ckbox span i {
    margin: 0 5px;
    color: #888;
    font-size: 12px
}

.login-ckbox span a {
    text-decoration: none;
    font-size: 12px
}

.login-ckbox span a:link, .login-ckbox span a:visited {
    color: #888
}

.login-ckbox span a:hover {
    color: #0b57a1
}

.login-ccode input {
    margin: 0 5px 0 0;
    width: 160px
}

.login-ccode a {
    float: left;
    margin: 0 3px 0 0;
    width: 95px;
    height: 32px;
    line-height: 32px;
    background: #f8f8f8
}

.login-ccode a img {
    height: 22px;
    margin: 3px 3px 0
}

.login-ccode a:link, .login-ccode a:visited {
    float: left;
    font-size: 12px;
    color: #555;
    text-decoration: none;
    line-height: 28px
}

.login-ccode a:hover {
    text-decoration: underline
}

.login-ipt-sub {
    border: none;
    background: #0186c7;
    color: #fff;
    border-radius: 0
}

.login-ipt-sub:link, .login-ipt-sub:visited {
    float: left;
    position: relative;
    left: 140px;
    padding: 0;
    width: 260px;
    height: 42px;
    background: #0186c7;
    border: 0;
    cursor: pointer;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    line-height: 42px;
    text-decoration: none;
    text-align: center;
    border-radius: 0
}

.login-ipt-sub:hover {
    background: #0e96d8
}

.login-ipt-sub:active {
    background: #0070a7
}

.login-cont input[type=text], .login-cont input[type=password] {
    border: 1px solid #dbdfe4;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .03);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .03);
    -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .03);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .03);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s
}

.login-cont input[type=text]:focus, .login-cont input[type=password]:focus {
    border: 1px solid #40bbee;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(82, 168, 236, .4);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(82, 168, 236, .4);
    -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(82, 168, 236, .4);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(82, 168, 236, .4)
}

.login-foot {
    position: fixed;
    left: 0;
    bottom: 20px;
    width: 100%;
    height: 70px;
    text-align: center;
    color: #889196
}

.login-foot div {
    height: 100%
}

.login-foot p {
    margin: 0;
    padding: 0;
    width: 100%;
    line-height: 20px;
    font-size: 12px
}

.login-foot a:link, .login-foot a:visited {
    color: #818a95;
    text-decoration: none
}

.login-foot a:hover {
    color: #a9b0b9;
    text-decoration: underline;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s
}

.login-cont .login-tips {
    margin: 0;
    padding-left: 145px;
    width: 100%;
    text-align: left
}

.login-tips {
    position: relative;
    top: -8px;
    color: #333;
    font-size: 13px;
    clear: both;
    overflow: hidden
}

.login-tips i {
    position: relative;
    top: 3px
}

.login-tips a:link, .login-tips a:visited {
    text-decoration: none;
    color: #c21821
}

.login-tips a:hover {
    text-decoration: underline
}

.ico-warning {
    display: inline-block;
    margin-right: 3px;
    width: 16px;
    height: 16px;
    background: url(../images/ico.png) no-repeat -160px -240px
}

.login-alert {
    color: #e15050
}

.ie-tips {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    background: #ffffcf;
    text-align: center;
    font-size: 13px
}

.ie-tips p {
    margin: 10px 0
}

.ie-tips i {
    position: relative;
    top: 3px;
    margin-right: 5px
}

.ie .ie-tips i {
    top: 0
}

.ie8 .ie-tips i {
    top: 3px
}

.ie-tips a {
    margin: 0 3px
}

.ie-tips {
    display: none
}

.ie6 .ie-tips, .ie7 .ie-tips, .ie8 .ie-tips {
    display: block
}

.ie6 .login-cont h3 span {
    display: block
}

.login-cont {
    margin-top: -260px;
    width: 460px;
    padding-bottom: 60px
}

.login-cont h3 {
    padding-top: 30px;
    background: #fff;
    text-align: left
}

.login-cont h3 span {
    color: #0a132f
}

.login-cont .ico-logo {
    margin-left: 30px
}

.login-cont p {
    margin: 0;
}

.login-cont label {
    display: block;
    width: 100%;
    text-align: left
}

.login-cont input {
    width: 380px
}

.login-cont .login-ckbox label {
    width: 150px
}

.login-cont .login-ipt-sub {
    margin-top: 15px;
    left: 0;
    width: 380px
}

.login-cont .login-tips {
    top: 0;
    margin-top: 5px;
    padding-left: 40px
}

.login-cont .login-ccode {
    display: none
}

.login-cont .login-ccode input {
    width: 280px
}

.p-login-code .login-ccode {
    display: block
}
